body {
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    margin: 0;
    padding: 0;
    }
    .senha{
        width: 50%;
        padding: 8px;
        margin-top: 5px;
        box-sizing: border-box;
        border: 1px solid #ccc;
    
    }
    .senha-igual {
        border: 1px solid green;
        width: 50%;
        padding: 8px;
        margin-top: 5px;
        box-sizing: border-box;
        border-radius: 3px;
    }

    .senha-diferente {
        border: 1px solid red;
        width: 50%;
        padding: 8px;
        margin-top: 5px;
        box-sizing: border-box;
        border-radius: 3px;
    }
    
    #btnCadastrar {
        display: none;
    }
    
    .container {
    width: 80%;
    max-width: 600px;
    margin: 50px auto;
    background-color: #fff;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    }
    
    /*h1 {
    text-align: center;
    margin-bottom: 20px;
    }*/
    
    .question {
    margin-bottom: 15px;
    align-items: center;
    display:flex ;
    justify-content: center;
    }
    .user{
        display: flex;
    }
    .usertxt{
        font-size: 13px;
        padding-left: 7px;
    }
    i{
        color: #1a2d9e;
    }
    label {
    display: block;
    font-weight: bold;
    color: #000000;
    }

    .teste{
    padding: 8px;
    margin-top: 5px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 3px;
    }
    
    input[type="text"],
    textarea {
    width: 50%;
    padding: 8px;
    margin-top: 5px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 3px;
    }


    input[type="number"]{
    width: 50%;
    padding: 8px;
    margin-top: 5px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 3px;
    }

    .teste{
    width: 50%;
    padding: 8px;
    margin-top: 5px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 3px;
    }
    
    textarea {
    height: 100px;
    resize: vertical;
    }
    
    .bnt {
    width: 25%;
    padding: 10px;
    margin-top: 20px;
    background-color: #1a2d9e;
    color: #fff;
    border: none;
    border-radius: 3px;
    cursor: pointer;
    display:flex ;
    justify-content: center;
    }
    
    button:hover {
    background-color: #0056b3;
    }

    img {
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 30px;
        width: 50%;
      }
      
    #response {
    margin-top: 20px;
    text-align: center;
    }
        /* Estilos para a lista de ícones de carinhas */
    .rating-icons {
        list-style-type: none;
        padding: 0;
        margin: 0;
    }

    .rating-icons li {
        display: inline-block;
        margin-right: 10px;
    }

    .rating-icons input[type="radio"] {
        display: none;
    }

    .rating-icons label {
        font-size: 24px;
        cursor: pointer;
        color: #ccc;
    }

    .rating-icons label:hover,
    .rating-icons label:hover ~ label {
        color: #ffc107; /* Cor do ícone ao passar o mouse */
    }
